{
	margin: 0;
	padding: 0px;
}

hr.rule{
color:#000000;
background-color:#666666;
height:1px;
border:none;
padding: 0px 0px 0px 0px;

}

body {
	font-size: 24px;
	color: #555555;
	height:100%;
	top:50px
	letter-spacing:0px;
	line-height:160%;
	padding: 25px 0px 0px 0px;
	margin-left:auto;
	margin-right:auto;
}

body.section-1 { 
}
body.section-2 { }
body.section-3 { }

iframe
{
	width:900px;
	height:506px;
}

.column {
        width: 100%;
        
    padding-bottom: 20px;
    }

/* Clear floats after the columns */
.row:after {
    content: "";
    display: table;
    clear: both;
    padding-bottom: 20px;
}

.pageTitle
{
	display: none;
}

font.title{
color:#A7A7A7;
text-align: center;
}

font.hometitle{
	padding-top: 10px;
color:#A7A7A7;
text-align: center;
font-size: 18px;
}

font.return{
color:#111111;
}

.info{
text-align:left;
}

.desc{
width: 100%;
}


.content{
padding: 50px 0px;
}

.center
{
margin-left:auto;
margin-right:auto;
height:100%;
width:900;
text-align:center
}

.twoImage
{
	width: 100%;
    height: auto;
}

img
{
	padding-bottom: 25px;
}

.prevProjectSide{
	width: 50%;
	margin-left:auto;
	margin-right:auto;
	left:0;
    	overflow: hidden;
    	position: fixed;
	padding-top: 40px;
	vertical-align:middle;
	text-align:left;
	top:80%;
	display: none;
}

.nextProjectSide{
	width: 50%;
	margin-left:auto;
	margin-right:auto;
	right:0;
    	overflow: hidden;
    	position: fixed;
	padding-top: 40px;
	vertical-align:middle;
	text-align:right;
	top:80%;
	display: none;
}

.bottomControls{
	width: 100%;
	margin-left:auto;
	margin-right:auto;
    	overflow: hidden;
    	position: fixed;
	background: #111111;
	height: 140px;
	bottom:-1;
	text-align: center;
	display: inline;
}

.alignleft {
	float: left;
	/*padding: 30px 20px 60px 200px; */
	padding-left: 250px;
	padding-top: 20px;
}
.alignright {
	float: right;
	padding-right:250px;
	padding-top: 20px;
	/*padding: 30px 200px 60px 20px; */
}

.verticalCenter{
	
	display:flex;
	justify-content: center; //horizontal centering
	align-items:center; //vertical centering
}

.row {
  	margin-bottom: 15px;
   	padding: 10px;
   	clear:both;
	margin-left:auto;
	margin-right:auto;
	height:100%;
	width:100%;

    padding-bottom: 50px;
}


a:link { text-decoration: none; color:#777777;  font-style:none}
a:visited { text-decoration:none; color: #777777 ; font-style:none}
a:hover { text-decoration: none; color:#A7A7A7; font-style:none}


a img { border: none; }

.top-section {
		font-size: 24px;
		font-color: #777777;
		color:#777777;
	}
	
#menu {
    width: 215px;
    overflow: hidden;
    top: 0;
    bottom: 0;
	left: 0;
    position: fixed;
	background-color: #111111;
}


#menu ul {
	list-style: none;
	margin: 0 0 10px 0;
	color:#A7A7A7;
	
}

#menu ul li.section-title {
text-decoration:none;
}

#content {
    margin-left: 215px;
	padding-left:25px;
	padding-right:25px;
	
}

.container {
    padding: 25px 25px 0px 25px;
}

#content p { width: 600px; margin-bottom: 9px; }

p {
    margin: 0 0 9px 0;
}

h1 { color:#111111; }
h2 { font-size: 24px; }
h3 { font-size: 16px; }
h4 { font-size: 12px; }

#img-container	{ margin: 0; padding: 0; }
#img-container p	{ width: 400px; margin: 0; padding: 0 0 12px 0; }

#once { clear: left; }

/**/

.null a {
cursor:default;
}
